.fixed__sectionName__item {
  -webkit-transform: unset;
          transform: unset;
}

.pageBody {
  --padding-inline: clamp(50px, calc((100 - 50) * (100vw - 750px) / (1280 - 750) + 10px), 100px);
  padding-block: 100px 130px;
  display: -ms-grid;
  display: grid;
}
@media print, screen and (min-width: 751px) {
  .pageBody {
    row-gap: 90px;
  }
}
@media screen and (max-width: 750px) {
  .pageBody {
    row-gap: 70px;
  }
}

.case {
  display: -ms-grid;
  display: grid;
  row-gap: 30px;
}
@media print, screen and (min-width: 751px) {
  .case {
    padding-inline: 100px;
  }
}
@media screen and (max-width: 750px) {
  .case {
    padding-inline: 13.3333333333vw;
  }
}
.case .case__title {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
}
.case .case__list {
  display: -ms-grid;
  display: grid;
  -webkit-column-gap: 40px;
     -moz-column-gap: 40px;
          column-gap: 40px;
  row-gap: 60px;
}
@media print, screen and (min-width: 751px) {
  .case .case__list {
    grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  }
}
.caseCard {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  row-gap: 16px;
}
.caseCard .caseCard__img {
  display: -ms-grid;
  display: grid;
  justify-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 242px;
  border: 1px solid #222222;
}
.caseCard .caseCard__img img {
  width: 50%;
  height: auto;
}
.caseCard .caseCard__title {
  font-size: 16px;
  font-weight: 700;
  line-height: 2;
}
.caseCard .caseCard__data {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 40px 10px 1fr;
  grid-template-columns: 40px 1fr;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
}